.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.main-nav .nav>.current-menu-ancestor>a {
	color: var(--base-link-color-hover);
}

.drop .current-menu-item>a,
.drop .current-menu-ancestor>a {
	color: var(--cyan-dark);
}

.footer-links {
	padding-left: 0;
	list-style: none;
}

.footer-links li {
	display: inline;
}

.intro-gallery .slick-slide {
	position: relative;
	top: 0;
}

.intro-gallery .slick-slide.slick-center {
	top: -25px;
}

.featured-events-text h3 a {
	color: inherit;
}

.column-group {
	overflow: visible;
}

.column-group .aligncenter {
	margin: 0 0 7px;
}

.product-item h3 a {
	color: inherit;
}

.not-loaded>h5 {
	display: none;
}

.ajax-loader {
	width: 38px;
	height: 38px;
	margin: auto;
	display: none;
	color: #34add2;
	font-size: 20px;
	border-radius: 50%;
	position: relative;
	text-indent: -9999em;
	-webkit-animation: loader 1.2s infinite linear;
	animation: loader 1.2s infinite linear;
	-webkit-transform: translateZ(0) scale(0.2);
	-ms-transform: translateZ(0) scale(0.2);
	transform: translateZ(0) scale(0.2);
}

.ajax-loader.show {
	display: block;
}

@-webkit-keyframes loader {

	0%,
	100% {
		box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
	}

	12.5% {
		box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
	}

	25% {
		box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
	}

	37.5% {
		box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
	}

	50% {
		box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
	}

	62.5% {
		box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
	}

	75% {
		box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
	}

	87.5% {
		box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
	}
}

@keyframes loader {

	0%,
	100% {
		box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
	}

	12.5% {
		box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
	}

	25% {
		box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
	}

	37.5% {
		box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
	}

	50% {
		box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
	}

	62.5% {
		box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
	}

	75% {
		box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
	}

	87.5% {
		box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
	}
}

.selected-category {
	text-transform: capitalize;
}

.devices.mt-add {
	margin: 1em 0 0;
}

.column-group p:empty {
	padding: 0;
}

.widget li {
	margin-bottom: 0.5em;
}

.product-item .text-holder ul {
	margin-bottom: 2em;
}

.product-item .text-holder ul:last-child {
	margin-bottom: 50px;
	color: blue;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt,
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
	line-height: 1.25;
}

.tribe-events-sub-nav li:before,
.tribe-events-notices li:before {
	display: none;
}

#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous,
#tribe-events-footer .tribe-events-sub-nav li,
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous,
#tribe-events-header .tribe-events-sub-nav li {
	margin: 0;
	padding: 0;
}

#tribe-bar-views .tribe-bar-views-list li:before {
	display: none;
}

.column-group p {
	padding: 0;
}

.div.wpcf7 .ajax-loader {
	margin-left: 10px;
}

div.wpcf7 .ajax-loader.is-active {
	display: inline-block !important;
}

div.wpcf7-response-output {
	margin-left: 0;
	margin-right: 0;
}

div.wpcf7-validation-errors {
	border-color: #d93c3c;
}

input[type=submit]:focus {
	outline: none;
}

.footer-links a {
	padding: 8px 11px;
}

.intro-gallery .slick-next,
.featured-events .slick-next,
.featured-posts .slick-next {
	position: absolute;
	z-index: 1;
	margin-top: -90px;
	margin-left: 20px;
	top: 50%;
	right: 20px;
	font-size: 0;
}

.intro-gallery .slick-prev,
.featured-events .slick-prev,
.featured-posts .slick-prev {
	position: absolute;
	z-index: 1;
	margin-top: -90px;
	margin-left: 20px;
	top: 50%;
	font-size: 0;
}

.featured-events .slick-next,
.featured-events .slick-prev {
	margin-top: -40px;
}

.slick-arrow:hover {
	cursor: pointer;
}


.arrow {
	border: solid #FFFFFF;
	border-width: 0 8px 8px 0;
	display: inline-block;
	padding: 16px;
}

@media (max-width: 864px) {
	.arrow {
		border-color: #000000;
	}
}

.arrow:hover {
	opacity: 0.7;
}

.left-arrow {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.right-arrow {
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
}

.black {
	border-color: #000000
}

/* slide when active (when play last to first) */
.intro-gallery .slick-slide[aria-hidden="true"]:not([tabindex="-1"])+.slick-cloned[aria-hidden="true"] {
	top: -25px;
}

.featured-post-item:active {
	border: none;
}

.featured-posts .slick-dots {
	position: absolute;
	bottom: -50px;
	left: 50%;
	transform: translateX(-50%);
}

.slick-slide {
	outline-style: none;
}

.before-display-none:before {
	display: none;
}

.element-item .h span {
	display: block;
}

.search-box form {
	display: none;
}

.search-box form.is-active {
	display: block;
}

.search-box {
	display: flex;
}

.search-box form {
	width: 74%;
}

.search-box input {
	width: 100%;
}

@media (min-width: 768px) {
	.img-right .donate .img-box {
		order: 1;
		padding-right: 0;
		padding-left: 136px;
		text-align: left;
	}

	.img-right .text-box {
		text-align: right;
	}
}


.header-banner.gradient .header-banner-text {
	padding-top: 20px;
	padding-left: 70px;
	padding-bottom: 70px;
	margin-bottom: 30px;
}

.header-banner.gradient .header-banner-text h1 {
	color: #055397;
	font-size: 45px;
	font-weight: 400;
	text-transform: uppercase;
}

.header-banner.gradient .decor {
	position: absolute;
	top: 0;
	left: 0;
	height: 60px;
	width: 60px;
	z-index: 5;
	border-radius: 15px;
}

.header-banner.gradient .bg-stretch::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to right, rgba(255, 255, 255, 0.8) 30%, rgba(255, 255, 255, 0.419586) 66.21%, rgba(255, 255, 255, 0) 100%);
}

.slider-projects-section h3 {
	color: var(--cyan-dark);
	margin-bottom: 5px;
}

.slider-projects-item {
	min-height: 150px;
	position: relative;
}

.slider-projects .arrow {
	border: solid #FFFFFF;
	border-width: 0 8px 8px 0;
	display: inline-block;
	padding: 16px;
	position: absolute;
	z-index: 5;
}

.slider-projects .slick-prev,
.slider-projects .slick-next {
	position: absolute;
	left: 20px;
	top: 50%;
	transform: translateY(-50%);
	width: 70px;
	height: 70px;
}

.slider-projects .slick-prev {
	z-index: 10;
}

.slider-projects .slick-next {
	left: auto;
	right: -8px;
}

.slider-projects .slick-dots {
	margin: 15px 0;
}

.slider-projects .slick-dots li {
	padding-left: 5px;
}

.slider-projects .slick-dots li::before {
	width: 0;
}

.slider-projects .slick-slide {
	margin: 0 5px;
}

.slider-projects .slick-slide img {
	box-shadow: none;
}

.slider-projects .slick-list {
	margin: 0 -5px;
}

.with-sidebar .address-block .left {
	width: 39%;
	margin-right: 2%;
}

.with-sidebar .address-block .right {
	width: 61%;
	margin-right: 2%;
}

.with-sidebar .address-data p {
	font-size: 16px;
}

.with-sidebar .address-data address {
	font-size: 16px;
}

.with-sidebar .address-section {
	padding-top: 10px;
}

.with-sidebar .address-title {
	padding-right: 50px;
}

.with-sidebar .address-title p {
	font-size: 18px;
}

#texteditorsection {
	padding-top: 20px;
	margin-top: 80px;
}


@media(max-width: 677px) {
	.with-sidebar .address-block .left {
		width: 100%;
		margin-right: 0;
	}

	.with-sidebar .address-block .right {
		width: 100%;
		margin-right: 0;
	}
}

@media(max-width: 480px) {
	.header-banner.gradient .header-banner-text h1 {
		font-size: 30px;
	}
}

.skip-to-content {
	position: absolute;
	padding: 0;
	margin-left: 16px;
	margin-right: auto;
	top: 16px;
	font-size: 14px;
	line-height: 1.14;
	font-weight: 600;
	color: var(--white) !important;
}

.skip-to-content:hover,
focus {
	color: #f0dc4b !important;
}


.wrap-header.sticky .skip-to-content {
	display: flex;
	align-items: center;
	justify-content: center;
	position: static;
	transform: none;
	width: 100%;
	height: 49px;
	margin-top: -50px;
	background: var(--cyan-dark);
	text-align: center;
}

.wrap-header.sticky .skip-to-content:focus-visible {
	margin-top: 0;
}

@media (max-width: 479px) {
	.skip-to-content {
		top: 10px;
		font-size: 12px;
		line-height: 1.2;
	}
}

/* new 02.03.26 */
.references-section-v2 {
  background-color: #fff;
  padding-block: 30px 60px;
}

.r-filters-w {
  position: relative;
  padding-bottom: 36px;
  display: grid;
  grid-template-columns: 1fr auto auto auto;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  gap: 30px;
  z-index: 1;
}
@media (max-width: 1024px) {
  .r-filters-w {
    grid-template-columns: 1fr 1fr;
    gap: 15px;
  }
}
.r-filters-w > div {
  min-width: 0;
}
.r-filters-w::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100vw;
  height: 1px;
  background-color: #ECECEC;
}

@media (max-width: 1024px) {
  .r-filters-f {
    grid-column: span 2;
  }
}
.r-filters-f form {
  margin-bottom: 0;
}

.r-filters-f-row {
  position: relative;
}
.r-filters-f-row input[type=text] {
  width: 100%;
  padding: 20px 150px 20px 30px;
  background-color: rgba(16, 58, 90, 0.05);
  border: none;
  font-size: 18px;
  font-weight: 400;
  color: #1F1F21;
  border-radius: 15px;
  -webkit-box-shadow: none;
          box-shadow: none;
}
@media (max-width: 1024px) {
  .r-filters-f-row input[type=text] {
    padding: 20px 130px 20px 15px;
  }
}
.r-filters-f-row input[type=submit] {
  position: absolute;
  right: 15px;
  top: 50%;
  border-radius: 11px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 18px;
  line-height: 1;
  font-weight: 600;
  text-transform: capitalize;
  padding: 15px 28px;
  background-color: #103A5A;
  border-color: #103A5A;
}
@media (max-width: 1024px) {
  .r-filters-f-row input[type=submit] {
    padding: 15px;
  }
}

.r-filters-s .jcf-select {
  margin-bottom: 0;
  background-color: rgba(16, 58, 90, 0.05);
  border-radius: 15px;
  height: 100%;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
  padding-inline: 15px;
  min-width: 182px;
  max-width: 182px;
  color: #1F1F21;
}
@media (max-width: 1024px) {
  .r-filters-s .jcf-select {
    min-width: 100%;
    max-width: 100%;
  }
}
.r-filters-s .jcf-select .jcf-select-text {
  margin: 0px;
}
.r-filters-s .jcf-select .jcf-select-opener {
  position: relative;
  width: 20px;
  height: 100%;
}
.r-filters-s .jcf-select .jcf-select-opener:before {
  content: "\e901";
  color: inherit;
  font-size: 7px;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.r-filters-s .jcf-select .jcf-list-content > ul {
  margin-bottom: 0 !important;
}

.r-tags-w {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  gap: 10px;
  margin-block: 40px;
}
.r-tags-w a {
  text-decoration: none;
  padding: 9px 20px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-size: 16px;
  font-weight: 600;
  border-radius: 50px;
  color: #1D5991;
  background-color: rgba(0, 179, 255, 0.12);
  max-width: 100%;
  overflow-wrap: anywhere;
}
.r-tags-w a.active {
  background-color: rgba(0, 179, 255, 0.42);
}

.r-result-w {
  display: grid;
  gap: 50px;
}

.r-result-sort {
  margin-bottom: 54px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 14px;
  color: #1D5991;
  font-weight: 700;
  font-size: 16px;
}
.r-result-sort::after {
  content: "";
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 1px;
  background-color: #E4E4E4;
}

.r-result-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 28px;
}
@media (max-width: 1024px) {
  .r-result-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .r-result-grid {
    grid-template-columns: 1fr;
  }
}

.r-result-i {
  --r-result-i-indent: 28px;
  padding: var(--r-result-i-indent);
  border-radius: 15px;
  background-color: rgba(16, 58, 90, 0.03);
  min-width: 0;
}
.r-result-i p {
  font-size: 16px;
}
.r-result-i p:last-child {
  margin-bottom: 0;
}

.r-result-i-tags {
  font-size: 14px;
  font-weight: 600;
  color: #1D5991;
  margin-bottom: 10px;
}

.r-result-i-t {
  font-size: 25px;
  font-weight: 700;
  color: #1F1F21;
  margin-bottom: 20px;
}
.r-result-i-t a {
  color: inherit;
  text-decoration: none;
}
.r-result-i-t a:hover {
  color: var(--base-link-color);
}

.r-result-i-av,
.r-result-i-cat {
  position: relative;
}
.r-result-i-av:before,
.r-result-i-cat:before {
  content: "";
  position: absolute;
  top: 0px;
  left: calc(var(--r-result-i-indent) * -1);
  right: calc(var(--r-result-i-indent) * -1);
  height: 1px;
  background-color: #ECECEC;
}

.r-result-i-av {
  padding-block: 25px;
  margin-top: 45px;
}

.r-result-i-av-t {
  font-size: 14px;
  font-weight: 600;
  color: #1D5991;
  text-transform: uppercase;
  margin-bottom: 3px;
}

.r-result-i-cat {
  padding-top: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  gap: 10px;
}
.r-result-i-cat span {
  text-decoration: none;
  padding: 6px 9px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 5%;
  text-transform: uppercase;
  border-radius: 4px;
  color: #1D5991;
  background-color: rgba(0, 179, 255, 0.12);
  max-width: 100%;
  overflow-wrap: anywhere;
}

.r-result-i .previewButton {
  max-width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.clear-all-results {
  height: 100%;
}

.jcf-list-content > ul {
	margin-bottom: 0 !important;
}

@media (max-width: 479px) {
	html .search-box .jcf-select {
			display: inline-flex !important;
			height: auto;
	}
}

html .products .tabset a {
	color: var(--base-link-color);
}

.title-box p, .library-links h6, .address-block .hours-additional p {
	color: #202328;
}